/*
Theme Name: TheGem Child
Description: Multi-Purpose Wordpress Theme
Author: Codex Themes.
Theme URI: http://codex-themes.com/thegem/
Author URI: http://codex-themes.com/thegem/
Template: thegem
Version: 1.0
Tags: one-column, two-columns, left-sidebar, right-sidebar, responsive-layout, custom-background, custom-colors, custom-header, custom-menu, featured-images, flexible-header, full-width-template, theme-options, translation-ready, dark, light
License: GNU General Public License
License URI: license.txt
*/



.block-content .container .panel .row {

}

.main-content strong { 
	font-weight: 500;
}

.nav-menu li a {
	padding: 2px 8px !important;
}

.sub-menu li a {
	padding: 8px 8px !important;
}

.footer-site-info {
	width: 400px !important;
	max-width: 80%; 
}

#site-header {
	background: rgba(255,255,255,0.93);
}

#page-title {
	min-height: 300px;
}


#mainpage-news .post-footer-sharing {
	DISPLAY: NONE !important;
}

/* sponsor titles on page, fixing error that color not working in visual editor */
.vc_separator h4 {
	color: #fff;
}

.entry-title.title-h4 a span {
	font-family: "Montserrat", sans-serif !important;
}

.blog .title-h4 {
	font-size: 18px !important;
	line-height: 20px !important;
	text-transform: none !important;
}

h4.widget-title {
	margin-bottom: 0 !important;
	line-height: 1.2em;
}


/* removes product filter from shop page */
.before-products-list {
	DISPLAY: NONE !important;
}

.products-list {
	margin-bottom: -70px !important;
}

/* hides blank space above sponsor boxes */
.clients_title, .gem-client-set-title {
	DISPLAY: NONE;
}

/* reduces margin at top of pages */
.block-content {
	padding-top: 40px;
}

/* increase size of sidebar socials */
.widget-area .socials-item-icon {
	font-size: 80px !important;
}

/* custom style mailing list widget */
#text-5 {padding: 5px 10px 0 10px; border: 1px solid #ccc; background: #f5f5f5;}
#text-5 input {background: #fff}


/* Ensure NextGen Masonry Gallery is Centred */
.ngg-pro-masonry-wrapper {
	text-align: center;
	margin: 0 auto !important;
	max-width: 1800px;
}

/* Hide Google Recaptcha Badge */
.grecaptcha-badge { visibility: hidden; }


/* limit size of sponsor ads */
.gem-client-item img {
	max-width: 125px;
	height: auto;
}

.sponsors img {
	max-width: 200px;
	max-height: 200px;
	height: auto;
	border: 1px solid #bbb;
	margin: 10px;
}


#post-27257.gem-client-item.post-27257.thegem_client.type-thegem_client.status-publish.has-post-thumbnail {
	background-color: #fff !important;
}

img.sponsors-fullsize {
	max-width: 100% !important;
}

.sponsors h3, h3.sponsors {
	display: block;
	color: #8f131b;
	width: 100%;
	border-bottom: 1px solid #666;
}

.sponsors .gem-clients-slide-inner {

}

@media only screen and (max-width:600px){
.sponsors img {max-width: 100%;}
}







.post-featured-content img {
//	width: 95%;
}


.wpb_wrapper p {
	font-family: "Roboto" !important;
}


/* custom footer stuff */

#colophon {
	padding-top: 30px;
	padding-bottom: 0px;
}

.footer-widget-area {
	margin-top: 20px;
}

h3.widget-title {
	margin-bottom: 0 !important
}

.gofollow img {
	max-width: 95%;
	text-align: center;
	margin: 0 auto;
}

.custom_footer {
	font-family: "Montserrat";
	text-transform: uppercase;
	line-height: 25px;
	margin: 0 auto;
	text-align: center;
}

.site-footer .socials-item-icon {
	font-size: 50px !important;
	margin-bottom: 20px;
}

.footer-site-info {
	font-size: 14px !important;
	font-weight: bold !important;
	width: 100% !important;
}

.footermenu {
	width: 50%;
	float: right;
	text-align: right;
	font-size: 12px !important;
	font-weight: bold !important;
}

#footer-menu {
	font-size: 12px !important;
	font-weight: bold !important;
}	

.footer-long img {
	max-width: 100%;
}




@media only screen and (max-width:1024px){

.mainpage_largelogo {
	align: center;
	margin: 0 auto;
	max-width: 250px
}
}





@media only screen and (max-width:800px){
.gem-client-item {
	width: 25% !important;
}

.gem-client-item img {
	width: 100%;
}
}



@media only screen and (max-width:450px){

.countdown-container {
	display: none !important;
}

.title-xlarge {
	font-size: 35px !important;
}

.gem-button-position-fullwidth {
	max-width: 70%;
	margin: 0 auto;
}

.gem-client-item {
	width: 50% !important;
}

.gem-client-item img {
	width: 100%;
}

.copyrights {
	font-size: 11px !important;
}

.footermenu a {
	font-size: 11px !important;
}

}